Update for perl-5.26.0
[git/cygwin-packages/biber.git] / prereqs02 / perl-Test-Requires / perl-Test-Requires.cygport
CommitLineData
30aaa56e
KB
1NAME="perl-Test-Requires"
2VERSION="0.10"
67677658 3RELEASE=3
30aaa56e
KB
4CPAN_AUTHOR="TOKUHIROM"
5DESCRIPTION="Perl distribution Test-Requires, providing Perl modules:
6Test::Requires.
7
8Checks to see if the module can be loaded."
9
10DIFF_EXCLUDES="MYMETA.*"
11
12NO_PERL_DEPS=1
13inherit perl
This page took 0.020712 seconds and 5 git commands to generate.